/*@import "reset.css";*/
*	{ -webkit-box-sizing: border-box;
	   -moz-box-sizing:    border-box;
	   box-sizing:         border-box;
	   margin: 0;
	   padding:0;}
.displaynon {display:none;}
h1 {height:55px; font-family: Arial, Helvetica,  sans-serif; 
    line-height:1em;font-size: x-large;font-weight: 800;color: #808000;
	text-indent: 10px;}
h2 {font-weight: 700;font-family: Arial;}
h3 {font-weight: 600;font-family: Arial;margin: 0;}

body {font-family: Arial;color:#999999;}/*background-color: #ccc;*/
.header {background-color: #fff;padding:1em;}
p span.displaynon {display:none;}
a:link,a:visited {text-decoration : none;color:#000000;}
a:hover{color:red; }
p {margin:1em;}
@media screen and (min-width:480px){
	.mainbody{-moz-border-radius:10px;
			-webkit-border-radius:10px;
			border-radius:10px;
			/*IE DOES NOT SUPPORT BORDER RADIUS*/
			-moz-box-shadow:0px 0px 9px #000000;
			-webkit-box-shadow:0px 0px 9px #000000;
			box-shadow:0px 0px 9px #000000;}
			/*IE DOES NOT SUPPORT BLUR PROPERTY OF SHADOWS 99a0a8*/
			}

.content	{float: left;}
.mainbody { max-width:600px; min-height:280; float:left;  margin: 0px 10px 10px 50px; padding:0px 15px 15px 25px;

background: -moz-linear-gradient(top, #ffffff, #dddddd);
background: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#dddddd));
background: -o-linear-gradient(top, #ffffff, #dddddd);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background: linear-gradient(top, #ffffff, #dddddd);
/*--IE9 DOES NOT SUPPORT GRADIENT BACKGROUNDS--*/
} 
.mainbody p {margin:5px  0px 5px 0px; 
	font-family: 'Sue Ellen Francisco', cursive;color:#666666} 
/*
a:link, a:visited, a:hover {
	color: #0033CC;
	 }
	a:hover{
	color: #0033CC;
	text-decoration: underline; }
*/
.left 	  {float:left;} 
.sidemenu { margin:0 10 0 0;padding:0 0 0 0;}
.sidemenu {font-size:0.8em;padding: 7px 0px 0px 1em;margin: 0;}
.sidemenu ul {margin:0;padding:0;width:9em;}
.sidemenu li {list-style:none; margin:1px; 
			padding:6px 2px 5px 6px; /*background-color:#EBEBAD*/
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			/*IE DOES NOT SUPPORT BORDER RADIUS
			background-color: white;
			background: -moz-linear-gradient(top, #E3DEE0, #99a0a8);
			background: -webkit-gradient(linear, center top, center bottom, from(#E3DEE0), to(#99a0a8));
			background: -o-linear-gradient(top, #E3DEE0, #99a0a8);
			background: linear-gradient(top, #ffffff, #99a0a8);
			--IE9 DOES NOT SUPPORT GRADIENT BACKGROUNDS--*/
			background: rgb(238,238,238); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
			background: linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */}
.sidemenu li a {margin: 3px 5px 3px 5px;}
.sidemenu li a:link{text-decoration: none;color #000000;}

/* photo layout */		 
ul.products {margin:0px 0px; overflow:hidden;  padding:0 !important;}
ul.products li {list-style-type:none;float:left;  padding:1em; margin:5px;background: #fff;

}
ul.products img {max-width: 100%;} 

.products li.pprod {float:left; width:200px; height:225px; padding:0; margin-bottom:1em;}
.products li.product {float:left; width:200px; height:200px; padding:0; margin-bottom:1em;}
.products li.mproduct {float:left; width:325px; height:225px; padding:0; margin-bottom:1em;}

.products li.wideproduct {float:left; width:550px; height:180px; padding:0; margin-bottom:1em;}
.products li.copy {float:left; width:210px; height:300px; font-size:0.9em;}
@media screen and (max-width:480px){
	.products li.copy {width:100%;}
    }
.product div.infobar {position: relative;
	z-index: 5;
	width: 150px;
	margin: 0px;
	left: 5px;
	bottom: 20px;
	height: 20px;
	padding-top:5px;
	background: #333;
	color: #fff;
	text-indent: 5px;
	overflow: hidden;
	opacity: 0.6;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	}
.products li.thumb {float:left; width:100px; height:100px; padding:0; margin-bottom:1em; font-size:10px}
.info { font-size:10px; }

/* NB content div sized to 700 width in pstyles */
/*.header { background-color : #808000; } */
#doublecopy { width: 600px;} 
/* bottom buttons */
#footer {width: 100%; height: 40px; position:fixed;left:0px;bottom:0px; float:left;clear:left;}
#navfooter {width: 100%; height: 15px;  float:left;clear:left;}
#navfooter, #navfooter a { background-color : #808000;font-size:10px;
    font-family: Arial, sans-serif;	color:#FFFFFF;
    border-color : #808000;
    border-style: solid;
    border-width : 1px 1px 1px 1px; }

#navfooter  a {text-decoration : none; padding : 0 25px 1px 20px;}
#navfooter  a:hover {background-color : #CCCC00;}

/* bottom line */
#copyright {font-size:70%;
  			font-family: Arial, sans-serif;	
  			color:#666666;	
  			background-color:#FFFFFF; 
  			height: 30px;}

@media screen and (max-width: 479px){
	img {max-width:100%;}
	#leftm {display:none;}
	.mainbody {margin:0}
}

@media print {
    .sidemenu {display:none}